flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLINK-7174) Bump dependency of Kafka 0.10.x to the latest one
Date Mon, 24 Jul 2017 07:37:02 GMT

    [ https://issues.apache.org/jira/browse/FLINK-7174?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16098034#comment-16098034
] 

ASF GitHub Bot commented on FLINK-7174:
---------------------------------------

Github user pnowojski commented on the issue:

    https://github.com/apache/flink/pull/4386
  
    Looks good to me.


> Bump dependency of Kafka 0.10.x to the latest one
> -------------------------------------------------
>
>                 Key: FLINK-7174
>                 URL: https://issues.apache.org/jira/browse/FLINK-7174
>             Project: Flink
>          Issue Type: Improvement
>          Components: Kafka Connector
>    Affects Versions: 1.2.1, 1.3.1, 1.4.0
>            Reporter: Piotr Nowojski
>            Assignee: Piotr Nowojski
>             Fix For: 1.4.0, 1.3.2
>
>
> We are using pretty old Kafka version for 0.10. Besides any bug fixes and improvements
that were made between 0.10.0.1 and 0.10.2.1, it 0.10.2.1 version is more similar to 0.11.0.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message